## edubuntu-installer 0.4

=== debian/changelog ===
edubuntu-installer (0.4) lunar; urgency=medium

  * Stop using explicit strings to determine package status (LP: #2014974)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 01 Apr 2023 17:14:04 -0700

edubuntu-installer (0.3) lunar; urgency=medium

  * Fix for package remover not using array

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 28 Jan 2023 08:27:47 -0800

edubuntu-installer (0.2) lunar; urgency=medium

  * Add additional dialogs
  * Add school age range-based default config overrides per system

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 12 Jan 2023 10:19:44 -0800

edubuntu-installer (0.1) lunar; urgency=medium

  * Initial Release.

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 04 Jan 2023 10:40:53 -0800
