## edubuntu-installer 0.6

=== debian/changelog ===
edubuntu-installer (0.6) noble; urgency=medium

  * Increase size of installer box

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 14 Feb 2024 10:31:11 -0800

edubuntu-installer (0.5) noble; urgency=medium

  * Add teaching and music metapackages to selection

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Feb 2024 13:33:58 -0800
