## edubuntu-installer 0.7

=== debian/changelog ===
edubuntu-installer (0.7) plucky; urgency=medium

  * Switch bijiben to gnote, switch dictionary to artha

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 08 Feb 2025 11:54:17 -0800
