## edubuntu-installer 0.8

=== debian/changelog ===
edubuntu-installer (0.8) questing; urgency=medium

  * Switch secondary email client to evolution

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 11 Sep 2025 10:10:33 -0700
