## edubuntu-installer 0.9

=== debian/changelog ===
edubuntu-installer (0.9) questing; urgency=medium

  * Switch secondary ed email client to evolution

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 28 Sep 2025 16:01:17 -0700
