=== debian/control ===
Source: edubuntu-installer
Section: admin
Priority: optional
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Vcs-Browser: https://code.launchpad.net/~edubuntu-dev/+git/edubuntu-installer
Vcs-Git: https://git.launchpad.net/~edubuntu-dev/+git/edubuntu-installer
Rules-Requires-Root: no

Package: edubuntu-installer
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
         hicolor-icon-theme, pkexec, qapt-batch, zenity
Description: Software Installer and Uninstaller for Edubuntu
 Installs or uninstalls Edubuntu's metapackages as desired
 in order to configure for various age groups. Also useful for
 installing said metapackages on Ubuntu and official Ubuntu
 flavours.
