## edubuntu-installer 1.0.1

=== debian/changelog ===
edubuntu-installer (1.0.1) resolute; urgency=medium

  * Fix Desktop Environment detection - determines frontend toolkit

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 17 Feb 2026 20:09:16 -0800

edubuntu-installer (1.0.0) resolute; urgency=medium

  * Python rewrite, including translations and cockpit modules

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 17 Feb 2026 19:18:31 -0800
