## edubuntu-installer 1.0.3

=== debian/changelog ===
edubuntu-installer (1.0.3) resolute; urgency=medium

  * Update translations

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Feb 2026 12:39:04 -0800

edubuntu-installer (1.0.2) resolute; urgency=medium

  * Fix GTK window padding
  * Polish UI
  * Fix lintian overrides
  * Fix for non-user users showing up in installer

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Feb 2026 08:53:54 -0800
