## edubuntu-installer 1.0.4

=== debian/changelog ===
edubuntu-installer (1.0.4) resolute; urgency=medium

  * Fix translation build

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 20 Feb 2026 08:53:39 -0800
