## edubuntu-installer 1.0.5

=== debian/changelog ===
edubuntu-installer (1.0.5) resolute; urgency=medium

  * Enhance Qt interface

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 21 Feb 2026 13:51:05 -0800
