=== debian/changelog ===
edubuntu-installer (1.0.6) resolute; urgency=medium

  * Remove artha, resort default favorites for age groups

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 24 Feb 2026 19:00:42 -0800
