=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	$(MAKE) -C po all

override_dh_auto_install:
	$(MAKE) -C po install DESTDIR=$(CURDIR)/debian/edubuntu-installer

override_dh_auto_clean:
	$(MAKE) -C po clean
